/*forms*/
.gform_wrapper {}
.gform_wrapper .gfield_required, .gform_wrapper .validation_message, .gform_wrapper .validation_error { color: #c00; }
.gform_wrapper .validation_error { padding: 0 0 15px 0; }
.gform_wrapper .gform_edit_link { font-size: 80%; padding: 10px 0; }
.gform_wrapper .gform_edit_link { font-size: 70%; }
.gform_wrapper .gform_heading { padding: 10px 0 15px 0; font-weight: bold; }
.gform_wrapper .gfield.gform_validation_container { visibility: hidden; position: absolute;}
.gform_wrapper .gform_body input, .gform_wrapper .gform_body select, .gform_wrapper .gform_body textarea {
	padding: 2px 3px;
	width: 217px;
	margin-top: 0;
	font-family: arial, sans-serif;
	font-size: 12px;
	line-height: 22px;
	background: #fff;
	border: 1px solid #d0d0d0;
	outline: none;
}
.gform_wrapper .gform_body input:focus, .gform_wrapper .gform_body select:focus, .gform_wrapper .gform_body textarea:focus {
	border: 1px solid #2a5294;
	background: #fff;
}

.gform_wrapper .gform_body label { 	
	color: #5c5c5c;
	display: inline-block;
	font-size:16px; 
	font-family: 'source_sans_probold',Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-bottom: 4px;
}
.ie7 .gform_wrapper .gform_body label { 
	padding-bottom: 3px;
}
.gform_wrapper .gform_body input { height: 20px; }
.gform_wrapper .gform_body textarea { width: 462px; height: 180px; }
.gform_wrapper .gform_footer input {
	padding: 5px 15px;
	margin-top: 0;
	font-family: 'source_sans_probold',Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #fff;
	cursor: pointer;
	text-transform: uppercase;
	background: rgb(55,90,150); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top,  rgb(55,90,150) 0%, rgb(38,73,132) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(55,90,150)), color-stop(100%,rgb(38,73,132))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(55,90,150) 0%,rgb(38,73,132) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(55,90,150) 0%,rgb(38,73,132) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(55,90,150) 0%,rgb(38,73,132) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(55,90,150) 0%,rgb(38,73,132) 100%); /* W3C */
	-pie-background: linear-gradient(rgb(55,90,150) 0%,rgb(38,73,132) 100%) 0 0 / 100%; /* W3C */

}
.gform_wrapper .gform_footer input, .gform_wrapper .gform_footer input:hover {

	border: 1px solid #213f72;
  position: relative;  
  behavior: url(/PIE.php); 
}

.gform_wrapper .gform_footer input:hover {
	color: #40609b;
	border: 1px solid #d2d2d2;
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(237,237,237) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(237,237,237))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(237,237,237) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(237,237,237) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(237,237,237) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(237,237,237) 100%); /* W3C */
	-pie-background: linear-gradient(rgb(255,255,255) 0%,rgb(237,237,237) 100%) 0 0 / 100%; /* W3C */
}

/*contact us*/
.contact-wrapper { margin: 1em 0; }
.gform_wrapper ul { margin: 0; }
.contact-wrapper li, .contact-wrapper ul { margin: 0; list-style: none; }
.gform_wrapper .gform_body li { padding: 0 0 15px 0; margin: 0; list-style: none; }
.gform_wrapper .gform_body li.gform_hidden { padding:0px; }
.gform_wrapper .gform_body li.gfield.clear { clear: both; }
.contact-details ul li {
	line-height: 23px;
}
#field_1_6 {
	clear: left;
}
#field_1_1,
#field_1_2,
#field_1_6,
#field_1_7 {
	min-height: 70px;
}

.ie9 .ginput_container input,
.ie8 .ginput_container input {
	height: 17px !important;
}
.contact-form { width: 470px; padding-top: 10px; }
.contact-info { width: 470px; }
.contact-info h2 { margin-top: 1em; }
.contact-info h4 {
	margin: 10px 0 0 0;
	font-family: 'source_sans_probold',Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #5c5c5c;
	padding-bottom: 0px;
}
.contact-info ul li.left {
	width: 34%;
}
.contact-info ul li.right { width: 64%; }
.contact-info table { margin: 0; }
.contact-info table tr td { padding: 1px 0; }
.contact-info .google-maps { margin: 25px 0 0 0; }

.gform_wrapper .gfield_label.focus, .gform_wrapper .gfield_label.focus span {
	color: #2a5294;
}
.google-map-placeholder {
    border: 1px solid #2a5294 !important;
}
.gform_footer {
	clear: both;
}